How to install python3-pyqt5.qtopengl-dbg on Debian 9 (Stretch)